.big-center-image-padding {
  padding-top: 19.5em;
  padding-bottom: 19.5em;
}

.big-center-image-padding-double {
  padding-top: 25.5em;
  padding-bottom: 25.5em;
}

.background-img {
  /* background: url(img/projects/irama-main-img.jpg) no-repeat center center fixed; */
  background-size: cover !important;
  /* background-color: green !important; */
}

.background-img-parallax {
  background: url() no-repeat center center fixed;
  /* background-size: cover !important; */
  /* background-color: green !important; */
}

.hanging-phone {
  position: absolute;
  z-index: 1;
  max-width: 480px;
  left: 4rem;
  width: 100%;
  top: -20rem;
}

.title {
  font-size: 2.4rem;
  letter-spacing: .55px;
  line-height: 1.4em;
  text-transform: none;
}
@media only screen and (max-width: 479px) {
    .title {
      font-size: 2rem;
    }
}

.lead {
  font-size: 1.15rem;
  font-weight: 600;
}

.project-description {
  line-height: normal;
  font-weight: 500;
  font-size: 1.4rem;
  margin-bottom: 2rem;
}

.dark-bg {
  background-color: #19191b;
}

.step-body h4 {
  font-size: 1.2rem;
}

div[class*="col-"].gap-one-top-lg, .gap-one-top-lg {
  padding-top: 12.42857em;
}

.margin-bottom-3 {
  margin-bottom: 3rem;
}

.project-tag-list {
  margin-top: 2rem;
}

.project-tag-list li {
  display: inline-block;
  padding: 9px 18px;
  background-color: #fff;
  border-radius: 25px;
  color: #19191b;
  margin-right: .4em;
  margin-top: 1em;
  font-size: .9rem;
  line-height: .9rem;
  font-weight: 700;
}

.customer-qoute {
  font-size: 1.5rem;
  line-height: 1.4em;
  font-weight: 200;
  margin-bottom: 2rem;
}

.block-testimonial {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 1.25rem;
  font-weight: 500;
}

.block-testimonial img {
  border: 1px solid rgba(0, 0, 0, .1);
  border-radius: 50%;
  margin: 0;
  margin-right: 1.5rem;
}

.block-testimonial h5 {
  margin: 0;
  line-height: 1.75rem;
}

.block-testimonial span {
  /* padding-top: 1rem; */
  font-weight: 400;
  margin: 0;
  line-height: normal;
}

/* PRICE CALCULATOR */

.swiper-slide {
  margin-top: auto;
  margin-bottom: auto;
}

.blog-slider {
  width: 95%;
  position: relative;
  max-width: 1000px;
  margin: auto;
  background: #fff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 40px 25px;
  border-radius: 25px;
  /* height: 400px; */
  height: 100%;
  transition: all 0.3s;
}

@media screen and (max-width: 992px) {
  .blog-slider {
    max-width: 680px;
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .blog-slider {
    min-height: 500px;
    height: auto;
    /* margin: 180px auto; */
  }
}

@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider {
    height: 350px;
  }
}

.blog-slider__item {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .blog-slider__item {
    flex-direction: column;
  }
}

.blog-slider__item.swiper-slide-active .blog-slider__img, .blog-slider__item.swiper-slide-active .blog-slider__img img {
  opacity: 1;
  transition-delay: 0.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>* {
  opacity: 1;
  transform: none;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(1) {
  transition-delay: 0.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(2) {
  transition-delay: 0.4s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(3) {
  transition-delay: 0.5s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(4) {
  transition-delay: 0.6s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(5) {
  transition-delay: 0.7s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(6) {
  transition-delay: 0.8s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(7) {
  transition-delay: 0.9s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(8) {
  transition-delay: 1s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(9) {
  transition-delay: 1.1s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(10) {
  transition-delay: 1.2s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(11) {
  transition-delay: 1.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(12) {
  transition-delay: 1.4s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(13) {
  transition-delay: 1.5s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(14) {
  transition-delay: 1.6s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(15) {
  transition-delay: 1.7s;
}

.blog-slider__img {
  width: 300px;
  flex-shrink: 0;
  height: 300px;
  background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);
  box-shadow: 4px 13px 30px 1px rgba(252, 56, 56, 0.2);
  border-radius: 20px;
  transform: translateX(-80px);
  overflow: hidden;
}

.blog-slider__img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);
  border-radius: 20px;
  opacity: 0.3;
}

.blog-slider__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: 0;
  border-radius: 20px;
  transition: all 0.3s;
}

@media screen and (max-width: 768px) {
  .blog-slider__img {
    transform: translateY(-50%);
    width: 90%;
    transition: all 0.3s;
    opacity: 0;
  }
}

@media screen and (max-width: 576px) {
  .blog-slider__img {
    width: 95%;
  }
}

@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider__img {
    height: 270px;
  }
}

.blog-slider__content {
  padding-right: 25px;
}

@media screen and (max-width: 768px) {
  .blog-slider__content {
    margin-top: -80px;
    text-align: center;
    /* padding: 0; */
  }
}

@media screen and (max-width: 576px) {
  .blog-slider__content {
    padding: 0;
  }
}

.blog-slider__content>* {
  opacity: 0;
  transform: translateY(25px);
  transition: all 0.4s;
}

.blog-slider__code {
  color: #7b7992;
  margin-bottom: 15px;
  display: block;
  font-weight: 500;
}

.blog-slider__title {
  font-size: 24px;
  font-weight: 700;
  color: #0d0925;
  margin-bottom: 20px;
}

.blog-slider__text {
  color: #4e4a67;
  margin-bottom: 30px;
  line-height: 1.5em;
}

.blog-slider__button {
  display: inline-flex;
  background: white;
  padding: 12px 30px;
  border-radius: 50px;
  color: #fd3838;
  box-shadow: 0px 10px 30px rgb(252 56 56 / 30%);
  text-decoration: none;
  font-weight: 600;
  justify-content: center;
  text-align: center;
  border: solid 3px #fe8a39;
  /* letter-spacing: 1px; */
  margin: .25rem;
}

.selected {
  color: #fff;
  background: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);
}

.back-btn {
  box-shadow: none;
  color: grey;
  border: solid 3px grey;
  position: absolute;
  top: -20px;
  right: 0;
  padding: 5px 20px;
}

@media screen and (max-width: 576px) {
    .blog-slider__button {
      padding: 1rem;
    }
  }

.blog-slider .swiper-container-horizontal>.swiper-pagination-bullets, .blog-slider .swiper-pagination-custom, .blog-slider .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}

.blog-slider__pagination {
  position: absolute;
  z-index: 21;
  right: 20px;
  width: 11px !important;
  text-align: center;
  left: auto !important;
  top: 50%;
  bottom: auto !important;
  transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .back-btn {
    top: 10.0rem;
    right: unset;
    margin-left: -15%;
  }
  .blog-slider__button{
    padding: .5rem 1rem;
  }
  /* .blog-slider__pagination {
    transform: translateX(-50%);
    left: 50% !important;
    top: 205px;
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  } */
}

.blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 8px 0;
}

@media screen and (max-width: 768px) {
  .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
  }
}

.blog-slider__pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  display: block;
  border-radius: 10px;
  background: #062744;
  opacity: 0.2;
  transition: all 0.3s;
}

.blog-slider__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fd3838;
  height: 30px;
  box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3);
}

@media screen and (max-width: 768px) {
  .blog-slider__pagination .swiper-pagination-bullet-active {
    /* height: 11px;
    width: 30px; */
  }
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 7px !important;
}

.blog-slider-result {
  width: 95%;
  position: relative;
  max-width: 1000px;
  margin: auto;
  background: #fff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 25px;
  border-radius: 25px;
  /* height: 400px; */
  height: 100%;
  transition: all 0.3s;
  display: none;
  opacity: 0;
  margin-top: 2rem;
}

.blog-slider-result .lead {
  font-size: 1.25rem;
  line-height: normal;
}

.blog-slider-result .title {
  font-weight: 600;
}

.blog-slider-result .contact-form {
  display: inline-block;
}

.blog-slider-result .contact-form input, .blog-slider-result .contact-form textarea {
  font-weight: 600;
  background: rgb(235 235 235 / 60%);
  /* border-radius: 50px; */
  border: solid 1px #fe8a39;
}

.show-calc-result .blog-slider-result {
  display: block;
  animation: faderCalc 1s forwards ease-out;
}

@keyframes faderCalc {
  from {
    opacity: 0;
    transform: translateY(80px);
  }
  to {
    opacity: 1;
    transform: translateY(0px);
  }
}

.blue-version .blog-slider-result .contact-form input, .blue-version .blog-slider-result .contact-form textarea {
  background: rgb(235 235 235 / 60%);
  border: solid 1px #39affe;
}

.blue-version .blog-slider__img {
  background-image: linear-gradient(147deg, #39affe 0%, #3855fd 74%);
  box-shadow: 4px 13px 30px 1px rgba(56, 141, 252, 0.2);
}

.blue-version .blog-slider__img:after {
  background-image: linear-gradient(147deg, #39affe 0%, #3855fd 74%);
}

.blue-version .blog-slider__button {
  color: #3855fd;
  box-shadow: 0px 10px 30px rgb(56 141 252 / 30%);
  border: solid 3px #39affe;
}

.blue-version .blog-slider__pagination .swiper-pagination-bullet-active {
  background: #3855fd;
  box-shadow: 0px 0px 20px rgba(56, 141, 252, 0.3);
}

.blue-version .selected {
  background: linear-gradient(147deg, #39affe 0%, #3855fd 74%);
}

.blue-version .selected {
  background: linear-gradient(147deg, #39affe 0%, #3855fd 74%);
}

.normal-version #estimateResult{
  margin-bottom: 3.25rem;
}
.normal-version .blog-slider-result .contact-form input, .normal-version .blog-slider-result .contact-form textarea {
  background: rgb(235 235 235 / 60%);
  border: solid 1px var(--primary-color);
}

.normal-version .blog-slider__button {
  color: var(--primary-color);
  box-shadow: 0px 10px 30px rgb(56 141 252 / 30%);
  border: solid 3px var(--primary-color);
}

/* PRICE CALCULATOR */

/* TECHNOLOGIES SECTION */

#shortCompetencesText p{
  padding-left: 2rem;
}

#shortCompetencesText .row{
  display: flex;
  flex-wrap: wrap;
}
#shortCompetencesText .row > [class*='col-']{
  display: flex;
  flex-direction: column;
  padding: 0 .5rem;
}

.ticket-container {
  padding: 1.25rem;
  transition: all 0.45s ease-in-out;
  position: relative;
  height: 100%;
  top: unset;
  margin: .5rem 0;
}

.ticket-container h4 {
  transition: all 0.45s ease-in-out;
  font-size: 1.25rem;
  margin-bottom: .75rem;
}
.ticket-container p {
  transition: all 0.45s ease-in-out;
  margin-bottom: .5rem;
}

.ticket-container img {
  max-width: 160px;
  margin: 0;
  width: 100%;
}

.ticket-container:hover {
  box-shadow: rgb(198 208 235) 0px 18px 60px;
  /* transform: translateY(-9px); */
}

.ticket-container:hover h4 {
  transform: translateY(-16px);
}
.ticket-container:hover p {
  transform: translateY(-18px);
}

/* TECHNOLOGIES SECTION */

/* MÅLBART RESULTAT SECTION */

#meassureableResults .block-feature {
  border-radius: 1rem;
  box-shadow: rgb(198 208 235 / 50%) 0px 10px 20px;
}

/*#meassureableResults .row > [class*='col-']{
  display: flex;
  flex-direction: column;
  padding: 0 .5rem;
}*/

#services .row, #meassureableResults .row  {
  display: flex;
  flex-wrap: wrap;
}
#services .row > [class*='col-']{
  display: flex;
  flex-direction: column;
  padding: 0 .5rem;
}
#meassureableResults .row > [class*='col-']{
  display: flex;
  padding: 0 .5rem;
}

.block-box {
  transition: all 0.45s ease-in-out;
}
.block-box:hover {
  box-shadow: rgb(198 208 235) 0px 18px 120px !important;
  transform: translateY(-15px);
}

.block-feature h4 {
    color: var(--primary-color);
}
.block-feature p:last-of-type {
    font-size: 1rem;
}
/* MÅLBART RESULTAT SECTION */